/**
 * Low level method
 * @example
 *  jssChangeJoiner('0 4px auto', ' ', ', '); // => '0, 4px, auto'
 *  jssChangeJoiner('0 4px auto', ' ', '~*~'); // => '0~*~4px~*~auto' ;)
 */
export declare function jssSplitAndChangeJoiner(
	string: string,
	splitBy: string,
	joiner: string
): string;
/**
 * High level joiner from `' '` to new value
 * @see jssSplitAndChangeJoiner
 * @example
 *  jssChangeJoiner('0 4px auto'); // => '0, 4px, auto'
 *  jssChangeJoiner('0 4px auto', '~*~'); // => '0~*~4px~*~auto' ;)
 */
export declare function jssChangeJoiner(string: string, joiner?: string): string;
